## liblog-agent-logger-perl 0.200

=== debian/changelog ===
liblog-agent-logger-perl (0.200-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Import upstream version 0.200
  * Add upstream metadata
  * Update upstream copyright and contact in debian/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add build dependency on libmodule-build-perl
  * Mark package as autopkg-testable
  * Add debian/source/format
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 07 Dec 2015 23:22:19 -0200

liblog-agent-logger-perl (0.1.1-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Change description.
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * debian/watch: use extended regexp for matching upstream versions.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 14:23:53 +0200

liblog-agent-logger-perl (0.1.1-5) unstable; urgency=low

  * New Maintainer (Closes: #292916)
  * Adds debian/watch file to make it easier to maintain
  * Changed section from interpreters to perl
  * Huge policy version bump to 3.6.1.0 (No other changes)
  * Adds debian/compat file per debhelper best practices
  * Removed README file as it is described in the manpage
  * Removed README.Debian from the diff as it was empty
  * Merged to my standard rules template
  * Cleaned blib and Makefile cruft from diff
  * Added author's email addresses to the file
  * Explicated dual nature of the perl license

 -- Jay Bonci <jaybonci@debian.org>  Wed, 16 Feb 2005 14:41:48 -0500

liblog-agent-logger-perl (0.1.1-4) unstable; urgency=low

  * Re-bulid for liblog-agent-logger-perl_0.1.1-3.1 (Thanks Aurelien
    Jarno)

 -- ARAKI Yasuhiro <ar@debian.org>  Sun, 24 Nov 2002 22:06:03 +0900

liblog-agent-logger-perl (0.1.1-3.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Updated copyright file (closes: bug#157605).
  * Changed Build-Depends to Build-Depends-Indep.
  * Now Build the .deb in binary-indep target (closes: Bug#157487).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 13:30:40 +0100

liblog-agent-logger-perl (0.1.1-3) unstable; urgency=low

  * maintainer mail address was changed.
  * fix control file. ADD Build-Depends: liblog-agent-perl 

 -- ARAKI Yasuhiro <ar@debian.org>  Fri, 12 Apr 2002 19:04:15 +0900

liblog-agent-logger-perl (0.1.1-2) unstable; urgency=low

  * fix control file. ADD depends libgetargs-long-perl

 -- ARAKI Yasuhiro <ar@jp.hpl.hp.com>  Tue,  9 Apr 2002 16:31:41 +0900

liblog-agent-logger-perl (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- ARAKI Yasuhiro <ar@jp.hpl.hp.com>  Tue,  9 Apr 2002 15:25:31 +0900

Local variables:
mode: debian-changelog
End:
