=== debian/control ===
Source: liblog-agent-logger-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libgetargs-long-perl,
                     liblog-agent-perl,
                     perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Log-Agent-Logger
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-agent-logger-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-agent-logger-perl.git
Testsuite: autopkgtest-pkg-perl

Package: liblog-agent-logger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetargs-long-perl,
         liblog-agent-perl
Description: extension for Log::Agent providing an application-level logging API
 The Log::Agent::Logger class defines a generic interface for
 application logging. It must not be confused with the interface
 provided by Log::Agent, which is meant to be used by re-usable
 modules that do not wish to commit on a particular logging method,
 so that they remain true building blocks.
