=== debian/watch ===
version=3
https://metacpan.org/release/Log-Agent-Logger .*/Log-Agent-Logger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
