=== debian/control ===
Source: liblog-agent-logger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libgetargs-long-perl <!nocheck>,
                     liblog-agent-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-logger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-logger-perl.git
Homepage: https://metacpan.org/release/Log-Agent-Logger
Rules-Requires-Root: no

Package: liblog-agent-logger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetargs-long-perl,
         liblog-agent-perl
Description: extension for Log::Agent providing an application-level logging API
 The Log::Agent::Logger class defines a generic interface for
 application logging. It must not be confused with the interface
 provided by Log::Agent, which is meant to be used by re-usable
 modules that do not wish to commit on a particular logging method,
 so that they remain true building blocks.
