=== debian/watch ===
version=4
https://metacpan.org/release/Log-Agent-Logger .*/Log-Agent-Logger-v?@ANY_VERSION@@ARCHIVE_EXT@$
